/* CCSTheme v 3.x */
/* General */

/* Colors */
.PageBgColoreSpares {
	background-color: #ffffff;
	}

.FormTitleBgColoreSpares {
	background-color: #fed135;
	}

.FormTitleFontColoreSpares {
	color: #000000;
	}

.CaptionBgColoreSpares {
	background-color: #d1d3d4;
	}

.CaptionFontColoreSpares {
	color: #000000;
	}

.DataBgColoreSpares {
	background-color: #ffffff;
	}

.AltDataBgColoreSpares {
	background-color: #f3f9fc;
	}

.DataFontColoreSpares {
	color: #000000;
	}

.LinkColoreSpares {
	color: #0000ff;
	}

.VisitedLinkColoreSpares {
	color: #8080ff;
	}

.HoverLinkColoreSpares {
	color: #bf001c;
	}

.ColorBgButtoneSpares {
	background-color: #fed135;
}

.ColorFontButtoneSpares {
	color: #000000;
}

.ColorBgButtonPassiveeSpares {
	background-color: #fed135;
}

.ColorFontButtonPassiveeSpares {
	color: #000000;
}



.HeadereSpares {
	width: 100%;
	}

.HeadereSpares th { 
	font-family: Arial; font-size: 130%; text-align: left; font-weight: normal;
	padding: 3px;
	background-image: url('Images/HeaderBg.gif'); color: #000000;
	width: 100%;
	white-space: nowrap;
	padding-left: 8px;
	}



/*ie6*/
* html body .HeadereSpares th {
	font-family: Arial; font-size: 130%; text-align: left; font-weight: normal;
}
/*end*/

.HeadereSpares a:link { 
	color: #000000;
	}

.HeadereSpares a:visited { 
	color: #000000;
	}

.HeadereSpares a:hover, .CaptioneSpares a:active { 
	color: #000000; text-decoration: none;
	}

.HeaderLefteSpares { 
	background-image: url('Images/HeaderLeft.gif');
	}

.HeaderRighteSpares { 
	background-image: url('Images/HeaderRight.gif');
	background-position: right top;
	}

.HeaderLefteSpares img{
	width: 1px;
	}

.HeaderRighteSpares img{
	width: 1px;
	}


/* Grid Options */
.GrideSpares { 
	
	width: 100%;
	}

.CaptioneSpares th { 
	font-family: Arial; font-size: 100%; text-align: left; vertical-align: top; font-weight: normal;
	padding: 3px;
	border-left: solid 1px #FFFFFF; border-top: solid 1px #FFFFFF; border-right: solid 1px #848284; border-bottom: solid 1px #848284;
	background-image: url('Images/CaptionBg.gif'); color: #000000;
	white-space: nowrap;
	}

.CaptioneSpares td { 
	font-family: Arial; font-size: 100%; text-align: left; vertical-align: top; font-weight: normal;
	padding: 3px;
	border-left: solid 1px #FFFFFF; border-top: solid 1px #FFFFFF; border-right: solid 1px #848284; border-bottom: solid 1px #848284;
	background-image: url('Images/CaptionBg.gif'); color: #000000;
	white-space: nowrap;
	}



/*ie6*/
* html body .CaptioneSpares th, * html body .CaptioneSpares td {
	font-family: Arial; font-size: 100%; text-align: left; vertical-align: top; font-weight: normal;
}
/*end*/

.CaptioneSpares a:link { 
	color: #000000;
	}

.CaptioneSpares a:visited { 
	color: #000000;
	}

.CaptioneSpares a:hover, .CaptioneSpares a:active { 
	color: #bf001c;
	}

.CaptioneSpares img {
	margin: 2px; 
	vertical-align: middle;
	}

.CaptioneSpares input {
	vertical-align: middle;
	}

.RoweSpares th { 
	font-family: Arial; font-size: 100%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	border-left: solid 1px #FFFFFF; border-top: solid 1px #FFFFFF; border-right: solid 1px #848284; border-bottom: solid 1px #848284;
	background-color: #ffffff; color: #000000;
	white-space: nowrap;
	color: #000000;
	}

.RoweSpares td { 
	font-family: Arial; font-size: 100%;
	padding: 3px;
	border-left: solid 1px #FFFFFF; border-top: solid 1px #FFFFFF; border-right: solid 1px #848284; border-bottom: solid 1px #848284;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff; 
	color: #000000;
	}
	


/*ie6*/
* html body .RoweSpares th, * html body .RoweSpares td {
	font-family: Arial; font-size: 100%;
}
/*end*/

caption.RoweSpares { 
	font-family: Arial; font-size: 100%;
	padding: 3px;
	border-left: solid 1px #FFFFFF; border-top: solid 1px #FFFFFF; border-right: solid 1px #848284; border-bottom: solid 1px #848284;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff; 
	color: #000000;
	}



/*ie6*/
* html body caption.RoweSpares {
	font-family: Arial; font-size: 100%;
}
/*end*/

.RoweSpares a:link { 
	color: #0000ff;
	}

.RoweSpares a:visited { 
	color: #8080ff;
	}

.RoweSpares a:hover, .RoweSpares a:active { 
	color: #bf001c;
	}

.SeparatoreSpares{
	color: #fed135;
	}

.SeparatoreSpares td{
	height: 1px;
	}


.AltRoweSpares th { 
	font-family: Arial; font-size: 100%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	border-left: solid 1px #FFFFFF; border-top: solid 1px #FFFFFF; border-right: solid 1px #848284; border-bottom: solid 1px #848284;
	background-color: #ffffff; color: #000000;
	white-space: nowrap;
	color: #000000;
	}

.AltRoweSpares td { 
	font-family: Arial; font-size: 100%;
	padding: 3px;
	border-left: solid 1px #FFFFFF; border-top: solid 1px #FFFFFF; border-right: solid 1px #848284; border-bottom: solid 1px #848284;
	text-align: left;
	vertical-align: top;
	background-color: #f3f9fc; 
	color: #000000;
	}



/*ie6*/
* html body .AltRoweSpares th, * html body .AltRoweSpares td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.AltRoweSpares a:link { 
	color: #0000ff;
	}

.AltRoweSpares a:visited { 
	color: #8080ff;
	}

.AltRoweSpares a:hover, .AltRoweSpares a:active { 
	color: #bf001c;
	}

.NoRecordseSpares td { 
	font-family: Arial; font-size: 100%;
	padding: 3px;
	border-left: solid 1px #FFFFFF; border-top: solid 1px #FFFFFF; border-right: solid 1px #848284; border-bottom: solid 1px #848284;
	text-align: left;
	background-color: #ffffff; 
	color: #000000;
	vertical-align: top;
	}

.FootereSpares td { 
	font-family: Arial; font-size: 100%;
	padding: 3px;
	border-left: solid 1px #FFFFFF; border-top: solid 1px #FFFFFF; border-right: solid 1px #848284; border-bottom: solid 1px #848284;
	background-color: #d1d3d4; color: #000000;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	color: #000000;
	}



/*ie6*/
* html body .NoRecordseSpares td, * html body .FootereSpares td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.FootereSpares a:link { 
	color: #0000ff;
	}

.FootereSpares a:visited { 
	color: #8080ff;
	}

.FootereSpares a:hover, .FootereSpares a:active { 
	color: #bf001c;
	}

.FootereSpares img {
	margin: 2px; 
	vertical-align: middle;
	}

.FootereSpares input {
	margin: 2px;
	vertical-align: middle;
	}

/* Record Options */
.RecordeSpares { 
	
	width: 100%;
	}

.ErroreSpares td { 
	font-family: Arial; font-size: 100%;
	padding: 3px;
	border-left: solid 1px #FFFFFF; border-top: solid 1px #FFFFFF; border-right: solid 1px #848284; border-bottom: solid 1px #848284;
	text-align: left;
	color: #FF0000;
	vertical-align: top;
	background-color: #ffffff; 
	}



/*ie6*/
* html body .ErroreSpares td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.ControlseSpares th { 
	font-family: Arial; font-size: 100%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	border-left: solid 1px #FFFFFF; border-top: solid 1px #FFFFFF; border-right: solid 1px #848284; border-bottom: solid 1px #848284;
	background-color: #ffffff; color: #000000;
	white-space: nowrap;
	color: #000000;
	}

.ControlseSpares td { 
	font-family: Arial; font-size: 100%;
	padding: 3px;
	border-left: solid 1px #FFFFFF; border-top: solid 1px #FFFFFF; border-right: solid 1px #848284; border-bottom: solid 1px #848284;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff; 
	color: #000000;
	}
	
.BottomeSpares td { 
	font-family: Arial; font-size: 100%;
	padding: 3px;
	border-left: solid 1px #FFFFFF; border-top: solid 1px #FFFFFF; border-right: solid 1px #848284; border-bottom: solid 1px #848284;
	background-color: #d1d3d4; color: #000000;
	text-align: right;
	vertical-align: middle;
	white-space: nowrap;
	color: #000000;
	}



/*ie6*/
* html body .ControlseSpares th, * html body .ControlseSpares td, * html body .BottomeSpares td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.BottomeSpares a:link { 
	color: #0000ff;
	}

.BottomeSpares a:visited { 
	color: #8080ff;
	}

.BottomeSpares a:hover, .CaptioneSpares a:active { 
	color: #bf001c;
	}

.BottomeSpares img {
	margin: 2px;
	vertical-align: middle; 
	}

.BottomeSpares input {
	margin: 2px;
	vertical-align: middle;
	}

/* Report */
.GroupCaptioneSpares th{
	font-family: Arial; font-size: 100%;
	padding: 3px;
	border-left: solid 1px #FFFFFF; border-top: solid 1px #FFFFFF; border-right: solid 1px #848284; border-bottom: solid 1px #848284;
	white-space: nowrap;
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	background-color: #f3f9fc; 
	color: #000000;
	}

.GroupCaptioneSpares td{
	font-family: Arial; font-size: 100%;
	padding: 3px;
	border-left: solid 1px #FFFFFF; border-top: solid 1px #FFFFFF; border-right: solid 1px #848284; border-bottom: solid 1px #848284;
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	background-color: #ffffff; 
	color: #000000;
	}



/*ie6*/
* html body .GroupCaptioneSpares th, * html body .GroupCaptioneSpares td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.GroupCaptioneSpares a:link {
	color: #000000;
	}

.GroupCaptioneSpares a:visited{
	color: #000000;
	}

.GroupCaptioneSpares a:hover, .GroupCaptioneSpares a:active{
	color: #bf001c;
	}

.GroupFootereSpares td{
	font-family: Arial; font-size: 100%;
	padding: 3px;
	border-left: solid 1px #FFFFFF; border-top: solid 1px #FFFFFF; border-right: solid 1px #848284; border-bottom: solid 1px #848284;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	background-color: #d1d3d4; 
	color: #000000;
	}



/*ie6*/
* html body .GroupFootereSpares td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.GroupFootereSpares a:link {
	color: #0000ff;
	}

.GroupFootereSpares a:visited{
	color: #8080ff;
	}

.GroupFootereSpares a:hover, .GroupFootereSpares a:active{
	color: #bf001c;
	}

.GroupFootereSpares img {
	margin: 2px; 
	vertical-align: middle;
	}

.GroupFootereSpares input {
	margin: 2px;
	vertical-align: middle;
	}

.SubTotaleSpares td{
	font-family: Arial; font-size: 100%;
	padding: 3px;
	border-left: solid 1px #FFFFFF; border-top: solid 1px #FFFFFF; border-right: solid 1px #848284; border-bottom: solid 1px #848284;
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	background-color: #f3f9fc; 
	color: #000000;
	border-bottom: 2px solid #fed135;
	}



/*ie6*/
* html body .SubTotaleSpares td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.SubTotaleSpares a:link {
	color: #0000ff;
	}

.SubTotaleSpares a:visited{
	color: #8080ff;
	}

.SubTotaleSpares a:hover, .SubTotaleSpares a:active{
	color: #bf001c;
	}

.TotaleSpares td{
	font-family: Arial; font-size: 100%;
	padding: 3px;
	border-left: solid 1px #FFFFFF; border-top: solid 1px #FFFFFF; border-right: solid 1px #848284; border-bottom: solid 1px #848284;
	text-align: left;
	vertical-align: top;
	white-space: nowrap;
	font-weight: bold;
	background-color: #f3f9fc; 
	color: #000000;
	}



/*ie6*/
* html body .TotaleSpares td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.TotaleSpares a:link {
	color: #0000ff;
	}

.TotaleSpares a:visited{
	color: #8080ff;
	}

.TotaleSpares a:hover, .TotaleSpares a:active{
	color: #bf001c;
	}

/* Form Options */
.ButtoneSpares { 
	background-color: #fed135; color: #000000; border-left: solid 1px #EDEDED; border-top: solid 1px #EDEDED; border-right: solid 1px #848284; border-bottom: solid 1px #848284; padding: 2px; font-weight: bold; font-family: arial; font-size: 100%; font-weight: normal;
	}

/* Calendar */

.CalendareSpares { 
	
	width: 100%;
	}

.CalendarWeekdayNameeSpares{
	font-family: Arial; font-size: 100%;
	padding: 3px;
	border-left: solid 1px #FFFFFF; border-top: solid 1px #FFFFFF; border-right: solid 1px #848284; border-bottom: solid 1px #848284;
	text-align: center; 
	vertical-align: top;
	white-space: nowrap;
	background-color: #f3f9fc; 
	color: #000000;
	font-weight: normal;
	}



/*ie6*/
* html body .CalendarWeekdayNameeSpares {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarWeekdayNameeSpares a:link {
	color: #0000ff;
	}

.CalendarWeekdayNameeSpares a:visited{
	color: #8080ff;
	}

.CalendarWeekdayNameeSpares a:hover, .CalendarWeekdayNameeSpares a:active{
	color: #bf001c;
	}

.CalendarWeekendNameeSpares{
	font-family: Arial; font-size: 100%;
	padding: 3px;
	border-left: solid 1px #FFFFFF; border-top: solid 1px #FFFFFF; border-right: solid 1px #848284; border-bottom: solid 1px #848284;
	white-space: nowrap;
	text-align: center; 
	vertical-align: top;
	background-color: #f3f9fc;	
	color: #000000;
	font-weight: normal;
	}



/*ie6*/
* html body .CalendarWeekendNameeSpares {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarWeekendNameeSpares a:link {
	color: #000000;
	}

.CalendarWeekendNameeSpares a:visited{
	color: #000000;
	}

.CalendarWeekendNameeSpares a:link, .CalendarWeekendNameeSpares a:visited{
	color: #bf001c;
	}

/* Calendar Day */
.CalendarDayeSpares{
	font-family: Arial; font-size: 100%;
	padding: 3px;
	border-left: solid 1px #FFFFFF; border-top: solid 1px #FFFFFF; border-right: solid 1px #848284; border-bottom: solid 1px #848284;
	text-align: center;
	background-color: #ffffff;	
	color: #000000;
	}



/*ie6*/
* html body .CalendarDayeSpares {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarDayeSpares a:link {
	color: #0000ff;
	}

.CalendarDayeSpares a:visited{
	color: #8080ff;
	}

.CalendarDayeSpares a:hover, .CalendarDayeSpares a:active{
	color: #bf001c;
	}

/* Calendar Weekend */
.CalendarWeekendeSpares{
	font-family: Arial; font-size: 100%;
	padding: 3px;
	border-left: solid 1px #FFFFFF; border-top: solid 1px #FFFFFF; border-right: solid 1px #848284; border-bottom: solid 1px #848284;
	text-align: center;
	background-color: #f3f9fc;	
	color: #000000;
	}



/*ie6*/
* html body .CalendarWeekendeSpares {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarWeekendeSpares a:link {
	color: #0000ff;
	}

.CalendarWeekendeSpares a:visited{
	color: #8080ff;
	}

.CalendarWeekendeSpares a:hover, .CalendarWeekendeSpares a:active{
	color: #bf001c;
	}

/* Calendar Today */
.CalendarTodayeSpares {
	font-family: Arial; font-size: 100%;
	padding: 1px;
	border: 2px solid #fed135;
	text-align: center;
	background-color: #ffffff;	
	color: #000000;
	}



/*ie6*/
* html body .CalendarTodayeSpares {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarTodayeSpares a:link {
	color: #0000ff;
	}

.CalendarTodayeSpares a:visited{
	color: #8080ff;
	}

.CalendarTodayeSpares a:hover, .CalendarTodayeSpares a:active {
	color: #bf001c;
	}

/* Calendar Weekend Today */
.CalendarWeekendTodayeSpares {
	font-family: Arial; font-size: 100%;
	padding: 1px;
	border: 2px solid #fed135;
	text-align: center;
	background-color: #f3f9fc;	
	color: #000000;
	}



/*ie6*/
* html body .CalendarWeekendTodayeSpares {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarWeekendTodayeSpares a:link {
	color: #0000ff;
	}

.CalendarWeekendTodayeSpares a:visited{
	color: #8080ff;
	}

.CalendarWeekendTodayeSpares a:hover, .CalendarWeekendTodayeSpares a:active{
	color: #bf001c;
	}

/* Calendar Other Month's Day */
.CalendarOtherMonthDayeSpares{
	font-family: Arial; font-size: 100%;
	padding: 3px;
	border-left: solid 1px #FFFFFF; border-top: solid 1px #FFFFFF; border-right: solid 1px #848284; border-bottom: solid 1px #848284;
	text-align: center;
	background-color: #ffffff;	
	color: #fed135;
	}



/*ie6*/
* html body .CalendarOtherMonthDayeSpares {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarOtherMonthDayeSpares a:link {
	color: #fed135;
	}

.CalendarOtherMonthDayeSpares a:visited{
	color: #fed135;
	}

.CalendarOtherMonthDayeSpares a:hover, .CalendarOtherMonthDayeSpares a:active{
	color: #bf001c;
	}

/* Calendar Other Month's Today */
.CalendarOtherMonthTodayeSpares {
	font-family: Arial; font-size: 100%;
	padding: 1px;
	border: 2px solid #fed135;
	text-align: center;
	background-color: #ffffff;	
	color: #fed135;
	}



/*ie6*/
* html body .CalendarOtherMonthTodayeSpares {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarOtherMonthTodayeSpares a:link {
	color: #fed135;
	}

.CalendarOtherMonthTodayeSpares a:visited{
	color: #fed135;
	}

.CalendarOtherMonthTodayeSpares a:hover, .CalendarOtherMonthTodayeSpares a:active{
	color: #bf001c;
	}

/* Calendar Other Month's Weekend */
.CalendarOtherMonthWeekendeSpares {
	font-family: Arial; font-size: 100%;
	padding: 3px;
	border-left: solid 1px #FFFFFF; border-top: solid 1px #FFFFFF; border-right: solid 1px #848284; border-bottom: solid 1px #848284;
	text-align: center;
	background-color: #f3f9fc;	
	color: #fed135;
	}



/*ie6*/
* html body .CalendarOtherMonthWeekendeSpares {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarOtherMonthWeekendeSpares a:link {
	color: #fed135;
	}

.CalendarOtherMonthWeekendeSpares a:visited{
	color: #fed135;
	}

.CalendarOtherMonthWeekendeSpares a:hover, .CalendarOtherMonthWeekendeSpares a:active{
	color: #bf001c;
	}

/* Calendar Other Month's Weekend Today */
.CalendarOtherMonthWeekendTodayeSpares {
	font-family: Arial; font-size: 100%;
	padding: 1px;
	border: 2px solid #fed135;
	text-align: center;
	color: #fed135;
	background-color: #f3f9fc;	
	}
	


/*ie6*/
* html body .CalendarOtherMonthWeekendTodayeSpares {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarOtherMonthWeekendTodayeSpares a:link {
	color: #fed135;
	}

.CalendarOtherMonthWeekendTodayeSpares a:visited{
	color: #fed135;
	}

.CalendarOtherMonthWeekendTodayeSpares a:hover, .CalendarOtherMonthWeekendTodayeSpares a:active{
	color: #bf001c;
	}

/* Calendar Selected Day (for DatePicker) */
.CalendarSelectedDayeSpares{
	font-family: Arial; font-size: 100%;
	padding: 3px;
	border-left: solid 1px #FFFFFF; border-top: solid 1px #FFFFFF; border-right: solid 1px #848284; border-bottom: solid 1px #848284;
	background-color: #d1d3d4;
	color: #000000;
	text-align: center;
	font-weight: bold;
	}
	


/*ie6*/
* html body .CalendarSelectedDayeSpares {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarSelectedDayeSpares a:link {
	color: #000000;
	}

.CalendarSelectedDayeSpares a:visited{
	color: #000000;
	}

.CalendarSelectedDayeSpares a:hover, .CalendarSelectedDayeSpares a:active{
	color: #bf001c;
	}

/* Calendar Navigator */
.CalendarNavigatoreSpares {
	font-family: Arial; font-size: 100%;
	padding: 3px;
	background-color: #d1d3d4; color: #000000;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	color: #000000;
	}



/*ie6*/
* html body .CalendarNavigatoreSpares {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarNavigatoreSpares a:link {
	color: #0000ff;
	}

.CalendarNavigatoreSpares a:visited{
	color: #8080ff;
	}

.CalendarNavigatoreSpares a:hover, .CalendarNavigatoreSpares a:active{
	color: #bf001c;
	}

.CalendarNavigatoreSpares img{
	margin: 2px;
	vertical-align: middle; 	
	}

.CalendarNavigatoreSpares td {
	font-family: Arial; font-size: 100%;
	}

.CalendarNavigatoreSpares th {
	font-family: Arial; font-size: 100%;
	}



/*ie6*/
* html body .CalendarNavigatoreSpares th, * html body .CalendarNavigatoreSpares td {
	font-family: Arial; font-size: 100%;
}
/*end*/

/* Calendar Extra */
.CalendarEventeSpares{
	font-family: Arial; font-size: 100%;
	text-align: left;
	}



/*ie6*/
* html body .CalendarEventeSpares {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarEventeSpares a:link {
	color: #0000ff;
	}

.CalendarEventeSpares a:visited{
	color: #8080ff;
	}

.CalendarEventeSpares a:hover, .CalendarEventeSpares a:active{
	color: #bf001c;
	}

/* Changes for Section508 */
table tr td strong {
	padding: 0px;
	margin: 0px;
}

.theSpares { 
	font-family: Arial; font-size: 100%;
	font-weight: bold;
}



/*ie6*/
* html body .theSpares {
	font-size: 100%;
}
/*end*/

.HeadereSpares .theSpares { 
	font-family: Arial; font-size: 130%; text-align: left; font-weight: normal;
	padding: 3px;
	background-image: url('Images/HeaderBg.gif'); color: #000000;
	width: 100%;
	white-space: nowrap;
}



/*ie6*/
* html body .HeadereSpares .theSpares {
	font-family: Arial; font-size: 130%; text-align: left; font-weight: normal;
}
/*end*/

.CaptioneSpares .theSpares { 
	font-family: Arial; font-size: 100%; text-align: left; vertical-align: top; font-weight: normal;
	padding: 3px;
	border-left: solid 1px #FFFFFF; border-top: solid 1px #FFFFFF; border-right: solid 1px #848284; border-bottom: solid 1px #848284;
	background-image: url('Images/CaptionBg.gif'); color: #000000;
	white-space: nowrap;
}



/*ie6*/
* html body .CaptioneSpares .theSpares {
	font-family: Arial; font-size: 100%; text-align: left; vertical-align: top; font-weight: normal;
}
/*end*/

.RoweSpares .theSpares { 
	font-family: Arial; font-size: 100%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	border-left: solid 1px #FFFFFF; border-top: solid 1px #FFFFFF; border-right: solid 1px #848284; border-bottom: solid 1px #848284;
	background-color: #ffffff; color: #000000;
	white-space: nowrap;
	color: #000000;
}

.AltRoweSpares .theSpares { 
	font-family: Arial; font-size: 100%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	border-left: solid 1px #FFFFFF; border-top: solid 1px #FFFFFF; border-right: solid 1px #848284; border-bottom: solid 1px #848284;
	background-color: #ffffff; color: #000000;
	white-space: nowrap;
	color: #000000;
}

.ControlseSpares .theSpares { 
	font-family: Arial; font-size: 100%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	border-left: solid 1px #FFFFFF; border-top: solid 1px #FFFFFF; border-right: solid 1px #848284; border-bottom: solid 1px #848284;
	background-color: #ffffff; color: #000000;
	white-space: nowrap;
	color: #000000;
}

.GroupCaptioneSpares .theSpares {
	font-family: Arial; font-size: 100%;
	padding: 3px;
	border-left: solid 1px #FFFFFF; border-top: solid 1px #FFFFFF; border-right: solid 1px #848284; border-bottom: solid 1px #848284;
	text-align: left;
	white-space: nowrap;
	vertical-align: top;
	font-weight: bold;
	background-color: #f3f9fc; 
	color: #000000;
}



/*ie6*/
* html body .GroupCaptioneSpares .theSpares {
	font-family: Arial; font-size: 100%;
}

* html body .RoweSpares .theSpares, * html body .AltRoweSpares .theSpares, * html body .ControlseSpares .theSpares {
	font-family: Arial; font-size: 100%; font-weight: normal; text-align: left; vertical-align: top;
}
/*end*/

/* Class for Application Builder Menu */
.simpleMenueSpares td {
	font-family: Arial; font-size: 100%;
}



/*ie6*/
* html body .simpleMenueSpares td {
	font-family: Arial; font-size: 100%;
} 
/*end*/
